.wp-block-team-members {
	margin: 3rem 0;
}

.wp-block-team-members__text {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.wp-block-team-members__grid {
	margin: 1rem 0;
}

.wp-block-team-members__text p {
	margin-top: 1rem;
}


.wp-block-team-member__inner {
	display: flex;
	flex-direction: column;
	gap: 1rem;
}

.wp-block-team-member__image {
	width: 100%;
	aspect-ratio: 1/1;
}

.wp-block-team-member__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.wp-block-team-member h4 { margin: 0 0 .5rem; }
.wp-block-team-member p { margin: 0; font-size: 1em; line-height: 1.5em; opacity: .8; text-align:justify }

.wp-block-team-member img {
	border-radius: var(--border-radius--lg);
	margin-bottom: 1rem;
	width: 100%;
}

.wp-block-team-member__social { display: flex; gap: .75rem; margin: .5rem 0; }

.wp-block-team-member__social a { text-decoration: none; }


 /* slider */
.wp-block-team-members .slick-track { display: flex !important; margin: 0; }
.wp-block-team-members .slick-slide {	height: inherit !important; }

.wp-block-team-members .slick-slide { margin: 0 1rem; }
.wp-block-team-members .slick-list { margin: 0 -1rem; }

@media all and (min-width: 1024px) {
	.wp-block-team-members__grid {
		display: grid;
		gap: 4rem 2rem;
		grid-template-columns: 1fr 1fr 1fr;
	}
}

@media all and (min-width: 1280px) {
	.wp-block-team-members__grid {
		margin: 2rem 0 0;
		grid-template-columns: 1fr 1fr 1fr;
	}
	.wp-block-team-member p { font-size: .875em; }
}